.login__container{
  width:30%;
  margin: 10% auto;
  text-align: center;
  box-shadow: 0px 4px 9px rgba(0, 0, 0, 0.1), 0px 8px 53px rgba(0, 120, 240, 0.25);
  border-radius: 10px;
  display: flex;
  flex-direction: column;
  align-items: center;
  gap:10px;

  span{
    font-size: 32px;
    color:rgba(8, 10, 125, 0.25)
  }
  img{
    margin-top:-5%;
    width:10%;
  }
}

.login__inputs{

  margin: 20px auto;
  display: flex;
  flex-direction: column;
  gap:20px;
  width: 60%;
  
  input{
    height: 20px;
  }

  button{
    margin: auto;
    width:70%;
  }
}